Page MenuHomePhabricator

Complete the round of Phabricator improvements funded by Wikimedia
Closed, ResolvedPublic

Related Objects

Event Timeline

Qgil created this task.May 25 2016, 4:06 PM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptMay 25 2016, 4:06 PM
Qgil updated the task description. (Show Details)May 25 2016, 4:56 PM
greg added a subscriber: greg.May 25 2016, 7:56 PM
mmodell added a subscriber: mmodell.
Qgil lowered the priority of this task from High to Normal.Jun 15 2016, 1:47 PM
Qgil reassigned this task from Qgil to Aklapper.
Qgil updated the task description. (Show Details)
Restricted Application added a project: Upstream. · View Herald TranscriptJul 5 2016, 9:06 PM
Aklapper lowered the priority of this task from Normal to Low.Sep 5 2016, 11:14 AM
Aklapper updated the task description. (Show Details)Nov 17 2016, 6:42 PM

Trying to summarize the few remaining bits and pieces as WMF has a new financial year at the horizon:

Aklapper updated the task description. (Show Details)Mar 29 2017, 6:00 PM

Punting to April for the remaining two open tasks which require upstream action.

Aklapper lowered the priority of this task from Low to Lowest.Jun 30 2017, 4:55 PM
Aklapper closed this task as Resolved.
Aklapper moved this task from Backlog to June on the Developer-Advocacy (Apr-Jun-2018) board.

Regarding the two remaining open tasks,

I'm boldly closing this parent task as resolved as it has served its purpose, 25 months after its creation.